
asd
<?php
include("../baglan.php");
	
$gosterim=10000;
 $sayfa=@$_GET['sayfa'];
 
if(empty($sayfa) || !is_numeric($sayfa)){$sayfa=1;}

 
$k_sayisi=mysql_num_rows(mysql_query("Select GORUSME_ID From gorusme "));
 
$s_sayisi=ceil($k_sayisi/$gosterim);
 
$ilk_kayit=($sayfa*$gosterim)-$gosterim;
	
	
	
  
  $sql = mysql_query("SELECT * FROM gorusme  Order By GORUSME_ID desc Limit $ilk_kayit,$gosterim");
 $i = 0; 
    $sutun    = 1;  
$s    = 0; 
    
    


	while($veri = mysql_fetch_assoc($sql)) 
	
    { 
	
$i++; 

    

	
        echo ' 
  

<tr>

 
	
	<td  >',$veri["GORUSME_ID"],'</td>



 


 
  





 
			

				
				
		 </tr>	 
				'; 
		
		
        if ($i % $sutun == 0) 
        { 
        echo ' 
 

 
   '; 
        } 
    } 

if($sayfa!=1){
   
}

for($i=1;$i<=$s_sayisi;$i++){
    

}


if($sayfa!=$s_sayisi){
  

} 
?>   